
<div class="modal fade " id="arsip_datapu" tabindex="-1" role="dialog" aria-labelledby="arsip_datapu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip Kesehatan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-archive">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Wilayah</th>
                            <th>PUSKESMAS / PUSTU</th>
                            <th>Status & Kondisi Puskesmas</th>
                            <th>Tenaga Kesehatan</th>
                            <th>Data Balita & Ibu Hamil</th>
                            <th>Foto Rumah Bangunan Puskesmas</th>
                            <th>Foto Rumah Dinas Tenaga Kesehatan</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_arsip in archives %}
                        <tr>
                                <td>{{forloop.counter}}</td>
                                <td class="tdx">{{data_arsip.kampung.distrik.title}}-{{data_arsip.kampung.titles}} <br> {{data_arsip.create_date}} </td>
                                
                                <td>{{data_arsip.namapuskesmas}} / {{data_arsip.putu}} </td>
                                <td>Status : {{data_arsip.status_puskesmas}} & Kondisi Puskesmas : {{data_arsip.kondisi_puskesmas}}</td>
                                <td>
                                   <h6>Tenaga Kesehatan </h6>
                                   <ul>
                                    <li>Dokter Spesialis : {{data_arsip.dok_spesialis}}</li>
                                    <li>Dokter Umum : {{data_arsip.dok_umum}}</li>
                                    <li>Dokter Gigi : {{data_arsip.dok_gigi}}</li>
                                    <li>Jumlah Perawat : {{data_arsip.perawat}}</li>
                                    <li>Jumlah Bidan : {{data_arsip.bidan}}</li>
                                    <li>Tenaga Promkes : {{data_arsip.tenaga_promkes}}</li>
                                    <li>Tenaga Sanitasi : {{data_arsip.tenaga_sanitasi}}</li>
                                    <li>Apoteker : {{data_arsip.apoteker}}</li>
                                    <li>Tenaga Laboratorium : {{data_arsip.tenaga_lab}}</li>
                                    <li>Jumlah Rumah Dinas : {{data_arsip.jml_rumah_dinas}}</li>
                                  </ul>                                  
                                </td>
                                <td>
                                    <ul>
                                        <li>Jumlah Balita : {{data_arsip.jml_balita}} </li>
                                        <li>Jumlah balita yang dipantau pertumbuhannya : {{data_arsip.jml_balita_dipantau}} </li>
                                        <li>Jumlah Ibu Hamil : {{data_arsip.jml_ibu_hamil}} </li>
                                        <li>Jumlah ibu hamil yang dipantau kehamilannya : {{data_arsip.jml_ibu_hamil_pantau}} </li>
                                        <li>Jumlah Kematian Ibu pada saat hamil : {{data_arsip.jml_kematian_ibu_hamil}} </li>
                                        <li>Jumlah kematian ibu pada saat melahirkan : {{data_arsip.jml_kematian_ibu_hamil_melahirkan}} </li>
                                        <li>Jumlah Kematian Bayi : {{data_arsip.jml_kematian_bayi}} </li>
                                      </ul>
                                </td>
                                <td>
                                    <img src="{{data_arsip.foto_puskesmas.url}}" width="100">
                                </td>
                                <td>
                                    <img src="{{data_arsip.foto_rumah_dinas.url}}" width="100">
                                </td>
                                
                                <td>
                                    <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                        <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                            onclick="restore_(`{{ data_arsip.kampung.titles }}`, '{{ data_arsip.id }}')"
                                            data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                             <i class="bi bi-arrow-counterclockwise"></i>
                                        </button>
                                    </div>
                                </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>


<!-- arsip posyandu -->

<div class="modal fade " id="arsip_posyandu" tabindex="-1" role="dialog" aria-labelledby="arsip_posyandu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_posyandu"><i class="fa fa-trash"></i> Data Arsip Posyandu</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-archive">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Wilayah</th>
                            <th>Nama Posyandu</th>
                            <th>Jumlah Kader</th>
                            <th>Foto Posyandu</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_arsip_pos in archives_posyandu %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td class="tdx">{{data_arsip_pos.kampung.distrik.title}}-{{data_arsip_pos.kampung.titles}} <br> {{data_arsip_pos.create_date}} </td>
                            <td>{{data_arsip_pos.nama}}</td>
                            <td>{{data_arsip_pos.kader}} orang</td>
                            <td>
                                <img src="{{data_arsip_pos.foto_posyandu.url}}" width="100">
                            </td>
                                
                                <td>
                                    <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                        <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                            onclick="restore_posyandu_(`{{ data_arsip_pos.kampung.titles }}`, '{{ data_arsip_pos.id }}')"
                                            data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                             <i class="bi bi-arrow-counterclockwise"></i>
                                        </button>
                                    </div>
                                </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>